Can't resolve 'sass-loader'

作者:Kinglong    发表时间:2022-10-27 12:13   

关键词npm install sass-loader失败

npm install sass-loader失败,改成cnpm 安装。

 
1.npm install -g cnpm --registry=https://registry.npm.taobao.org
2.cnpm install sass-loader -d

 
Module build failed (from ./node_modules/postcss-loader/dist/cjs.js):
 Invalid options object. PostCSS Loader has been initialized using an options object that does not match the API schema.
 

Invalid options object. PostCSS Loader has been initialized using an options that dose not match the API schema.

 
npm i autoprefixer --save-dev